<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
	<motorStart template="LARGE_TRACTOR_MOTOR_START" file="sounds/ec750_start.wav" linkNode="0>" >
        <volume indoor="1.4" outdoor="1.6" />
    </motorStart>

	<motorStop template="LARGE_TRACTOR_MOTOR_STOP" file="sounds/ec750_stop.wav" linkNode="0>" >
        <volume indoor="1.4" outdoor="1.6" />
    </motorStop>

	<motor template="LARGE_TRACTOR_MOTOR_IDLE" file="sounds/ec750_idle_loop.wav" linkNode="0>" >
        <volume indoor="1.4" outdoor="1.6" /> 
    </motor>

    <motor template="LARGE_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/ec750_load_loop.wav" linkNode="0>" >
        <volume indoor="1.4" outdoor="1.6" /> 
    </motor>

    <motor template="HARVESTER_MOTOR_ONLOAD_RUN" file="sounds/ec750_onload_loop.wav" linkNode="0>" >
        <volume indoor="1.1" outdoor="1.2" />
		
        <lowpassGain indoor="0.0" outdoor="0.0" />
    </motor>
	
	<motor file="sounds/ec750_tracks.wav" linkNode="0>">
		<volume indoor="0.65" outdoor="1.2">
			<modifier type="SPEED"      value="0"   modifiedValue="0" />
            <modifier type="SPEED"      value="8"   modifiedValue="1.2" />
		</volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED"      value="0"   modifiedValue="0.8" />
            <modifier type="SPEED"      value="8"   modifiedValue="1.2" />
        </pitch>
	</motor>

   <!--  <gearbox template="DEFAULT_GEARBOX" file="sounds/ec750_tracks.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_02.wav" linkNode="0>"/> -->
	
 </sounds>
    </motorized>
	
</sounds>
